<?xml version="1.0" encoding="UTF-8"?>
<component id="cuentas_contables_gmfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Cuentas Contables</title>
    <rows>125</rows>
    <width>900</width>
    <height>700</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        <table>sdm_cuentas_contables</table>
        <id_field>c16_cuenta_contable_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>v32_temp_id</temp_id_field>
        <select_fields>c16_cuenta_contable_id,c16_cuenta_ingreso_id,c16_cuenta_egreso_id,v128_cuenta_contable,c1_nivel,c1_det_res,c1_tipo_cuenta_contable_id,ts_in,ts_update</select_fields>
        <insert_fields>c16_cuenta_contable_id,c16_cuenta_ingreso_id,c16_cuenta_egreso_id,v128_cuenta_contable,c1_nivel,c1_det_res,c1_tipo_cuenta_contable_id,ts_in</insert_fields>
        <update_fields>c16_cuenta_contable_id,c16_cuenta_ingreso_id,c16_cuenta_egreso_id,v128_cuenta_contable,c1_nivel,c1_det_res,c1_tipo_cuenta_contable_id</update_fields>
        <delete_fields>c16_cuenta_contable_id</delete_fields>     
        <needed_fields>c16_cuenta_contable_id,v128_cuenta_contable,c16_cuenta_ingreso_id,c16_cuenta_egreso_id</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>100</limit>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>c1_tipo_cuenta_contable_id</elements>
    <element id="c1_tipo_cuenta_contable_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_cuentas_contables</table>
            <keys>c1_tipo_cuenta_contable_id</keys>
            <fields>v64_tipo_cuenta_contable</fields>
        </clase>
    </element>
    <element id ="null"></element>    
    <grid>
        <columns>c16_cuenta_contable_id,v128_cuenta_contable,c16_cuenta_ingreso_id,c16_cuenta_egreso_id</columns>
        <column id="c16_cuenta_contable_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>CUENTA</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_cuenta_contable">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESCRIPCION</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c16_cuenta_ingreso_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>INGRESO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c16_cuenta_egreso_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>EGRESO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>